# Language File (Italian)
#
# @package     Advanced Module Manager
# @version     1.9.0
#
# @author      Peter van Westen <peter@nonumber.nl>
# @link        http://www.nonumber.nl
# @copyright   Copyright (C) 2010 NoNumber! All Rights Reserved
# @license     http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
# @translation Fabrizio

ADVANCED MODULE MANAGER - ADVANCED OPTIONS FOR MODULES IN JOOMLA!=Advanced Module Manager - opzioni avanzate per i Moduli in Joomla!

OPEN IN MODAL WINDOW=Apri in una finestra modale

HIDE IF EMPTY=Nascondi se vuoto
HIDES THE MODULE IF ITS OUTPUT IS EMPTY=Nasconde il modulo se non ha contenuto (per prevenire blocchi di modulo con titolo ma senza contenuto).

MODULE ASSIGNMENT=Assegnamento del modulo

MIRROR MODULE=Mirror other module
MIRROR MODULE (DESCRIPTION)=You can mirror the assignment settings of another module. So this module will use the Assignment settings of another module.
MIRROR MODULE ID=Module (ID)
MIRROR MODULE ID (DESCRIPTION)=Enter the id of the module you mant to mirror. This module will use the Assignment settings of the module with the entered id.

MOVE TO POSITION=Move to Position
MODULES BEING MOVED=Module(s) being moved
PLEASE SELECT A POSITION FROM THE LIST=Please select a position from the list
MODULES MOVED TO=%s Module(s) moved to %s

ACCESS LEVEL=Access Level
SELECT ACCESS LEVEL=Select Access Level

MENU ITEM ASSIGNMENT=Menu Item Assignment
SELECT MENU ITEM ASSIGNMENT=Select Menu Item Assignment
SELECT MENU ITEM ASSIGNMENT (DESCRIPTION)=<strong>All</strong><br />Shows hows all modules that have no specific assignment to menu items.<br /><br /><strong>Varies</strong><br />Shows hows all modules that have a selection of menu items set in the assignment.<br /><br /><strong>None</strong><br />Shows all modules that have an empty selection of menu items set in the assignment.